-- RZ_CK_LXT_QUANTILE RZ_CK_LXT_单位时间内访问时间排序


-- LXT_QUANTILE_AGENTID 单位时间内访问时间排序按应用统计
insert into RZ_CK.RZ_CK_MYSQL.LXT_QUANTILE_AGENTID
SELECT
     `applicationname`
    ,`agentid`        
    ,`time`           
    ,`quantile50`  
    ,`quantile75`  
    ,`quantile95`  
    ,`quantile99`  
    ,`createtime`
    ,DATE_FORMAT(LOCALTIMESTAMP,'yyyy-MM-dd HH:mm:ss')  as log_time
from  RZ_CK.RZ_CK_KAFKA_LXT.LXT_QUANTILE_AGENTID   -- topic quantile_agentid
;


-- LXT_QUANTILE_APP 单位时间内访问时间排序按集群统计
insert into RZ_CK.RZ_CK_MYSQL.LXT_QUANTILE_APP
SELECT
     `applicationname`
    ,`time`
    ,`quantile50`
    ,`quantile75`
    ,`quantile95`
    ,`quantile99`
    ,`createtime`
    ,DATE_FORMAT(LOCALTIMESTAMP,'yyyy-MM-dd HH:mm:ss')  as log_time
from RZ_CK.RZ_CK_KAFKA_LXT.LXT_QUANTILE_APP  -- topic quantile_app
;







